yum installで競合が起きた場合の対処法

@iwasaki 1,619views 更新:2014年4月17日
yum install rrdtool rrdtool-perl perl-libwww-perl perl-MailTools perl-MIME-Lite perl-CGI perl-DBI perl-XML-Simple perl-Config-General perl-HTTP-Server-Simple perl-IO-Socket-SSL

を実行した際に

       Protected multilib versions: rrdtool-1.3.8-6.el6.i686 != rrdtool-1.4.7-1.el5.rf.x86_64

が表示された場合は素直に

yum remove rrdtool

してから再度インストールをし直します。

ログイン / 新規登録してコメントする

このソースコードをストックして後で利用したり、作業に利用したソースコードをまとめることができます。

こちらもお役に立つかもしれません